[SM-Grimoire-Bugs] [Bug 15013] openssl 0.9.8i needs update

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Thu Jan 8 08:17:23 EST 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15013


p3pilot <gsherwood at sourcemage.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |RESOLVED
         Resolution|                            |FIXED
               Flag|                            |fixed_in_lesser_branch+,
                   |                            |integrate_to_stable-
                   |                            |rc_grimoire?,
                   |                            |integrate_to_stable_grimoire
                   |                            |?




--- Comment #1 from p3pilot <gsherwood at sourcemage.org>  2009-01-08 07:17:22 ---
Updated to openssl 0.9.8j with

commit 15984f55191d96ba3ef25eb7c2a0d46a15c1aecf

Please submit bugs for security updates so they can be integrated into stable.


-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list